@font-face { font-family: 'open_sansbold'; src: url('../../fonts/opensans-bold-webfont.woff2') format('woff2'), url('../../fonts/opensans-bold-webfont.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'open_sansbold_italic'; src: url('../../fonts/opensans-bolditalic-webfont.woff2') format('woff2'), url('../../fonts/opensans-bolditalic-webfont.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'open_sansextrabold'; src: url('../../fonts/opensans-extrabold-webfont.woff2') format('woff2'), url('../../fonts/opensans-extrabold-webfont.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'open_sansextrabold_italic'; src: url('../../fonts/opensans-extrabolditalic-webfont.woff2') format('woff2'), url('../../fonts/opensans-extrabolditalic-webfont.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'open_sansitalic'; src: url('../../fonts/opensans-italic-webfont.woff2') format('woff2'), url('../../fonts/opensans-italic-webfont.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'open_sanslight'; src: url('../../fonts/opensans-light-webfont.woff2') format('woff2'), url('../../fonts/opensans-light-webfont.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'open_sanslight_italic'; src: url('../../fonts/opensans-lightitalic-webfont.woff2') format('woff2'), url('../../fonts/opensans-lightitalic-webfont.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'open_sansregular'; src: url('../../fonts/opensans-regular-webfont.woff2') format('woff2'), url('../../fonts/opensans-regular-webfont.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'open_sanssemibold'; src: url('../../fonts/opensans-semibold-webfont.woff2') format('woff2'), url('../../fonts/opensans-semibold-webfont.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'open_sanssemibold_italic'; src: url('../../fonts/opensans-semibolditalic-webfont.woff2') format('woff2'), url('../../fonts/opensans-semibolditalic-webfont.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face { font-family: "Flaticon"; src: url("../../fonts/Flaticon.eot"); src: url("../../fonts/Flaticon.eot?#iefix") format("embedded-opentype"),    url("../../fonts/Flaticon.woff") format("woff"),    url("../../fonts/Flaticon.ttf") format("truetype"),    url("../../fonts/Flaticon.svg#Flaticon") format("svg"); font-weight: normal; font-style: normal; }
@media screen and (-webkit-min-device-pixel-ratio:0) { @font-face { font-family: "Flaticon"; src: url("./Flaticon.svg#Flaticon") format("svg"); } }
[class^="flaticon-"]:before, [class*=" flaticon-"]:before, [class^="flaticon-"]:after, [class*=" flaticon-"]:after {    font-family: Flaticon;
font-style: normal;
margin-left: 0px; }
.flaticon-avatar:before { content: "\f101"; }
.flaticon-search:before { content: "\f102"; }
.flaticon-bag:before { content: "\f103"; }
.flaticon-list-menu:before { content: "\f100"; }
body{  font-family: 'open_sansregular',sans-serif; overflow: hidden; overflow-y: scroll; }
a{  color:#3f3f3f; text-decoration: none;     transition: ease-in 0.2s; }
a:focus, a:hover{  color:#789812; text-decoration: none; transition: ease-in 0.2s; outline:none; }
h2{ font-family: 'open_sansregular',sans-serif; text-transform: capitalize; color: #3f3f3f; font-size: 22px; padding-bottom: 5px; }
label{  font-family: 'open_sansregular',sans-serif; font-size:11px; letter-spacing: 0.4px; line-height: 11px; }
/*Footer styling start here*/
.footer_menu .footer_title{  font-family: open_sansbold,sans-serif; font-size:18px; text-transform: capitalize; margin-bottom: 15px; display: inline-block; margin-bottom: 15px; }
.footer, .footer button{  font-family: 'open_sansregular',sans-serif; font-size: 12px; line-height: 22px; letter-spacing: 0.5px }
.footer_accordian_data_4 ul{  display: block;  } 
.footer_accordian_data_4 ul li{  display: inline-block; width: 25%; float:left; } 
.footer_accordian_data_4 ul li img{  max-width: 80%; width: 100%; margin:auto; } 
/*Footer styling ends here*/
.button, .cart-table .product-cart-actions .button, #co-shipping-method-form .buttons-set .button, .footer .button{  background: #9cbd34; color:#fff; opacity: 0.8; transition: ease-in 0.2s; font-family: 'open_sansregular',sans-serif; letter-spacing: 0.5px; text-transform: none; }
.button:hover, .cart-table .product-cart-actions .button:hover, #co-shipping-method-form .buttons-set .button:hover, .footer .button:hover{  opacity: 1; background : #789812; transition: ease-in 0.2s; }
/*Login / singup page styling*/
.customer-account-login .col2-set .col-1 ul{  padding-left: 0px; }
.customer-account-login .col2-set .col-1 ul li{  list-style: none; }
.customer-account-login .col2-set h2{ font-family: 'open_sansregular',sans-serif; text-transform: capitalize; color: #3f3f3f; font-size: 22px; border-bottom: 1px solid #ccc; padding-bottom: 5px; }
.width_750{  max-width: 800px; width: 100%; margin:auto; }
.customer-account-login .col2-set .col-2{  padding-left:0px; margin-top:0px; border-left:0px; }
.customer-account-login .col2-set .col-1, .customer-account-login .col2-set .col-2{  padding-right: 0; width: 100%; max-width: 46%; margin: auto !important; display: inline-block; }
.customer-account-login .col2-set .buttons-set button, .customer-account-login .col2-set .buttons-set .button{  width:100%; }
.customer-account-login .scaffold-form label:first-child { color: #3f3f3f; font-family: open_sansregular, sans-serif; font-size: 10px; line-height: 8px; }
.customer-account-login .col2-set .col-1 input{  max-width: 100%; width: 100%; outline: none; border:#757575 solid 1px; border-radius: 0px; height:34px; }
.customer-account-login .col2-set .col-1 input:focus{  border:#789812 solid 1px; }
.forgot_password {  font-size: 10px; text-align: right; display: inline-block; float: right; }
.new-users .buttons-set {  margin-top:25px; }
.customer-account-login .col2-set .col-1 input:-webkit-autofill { -webkit-box-shadow: 0 0 0 30px #fff inset; }
.secondary_btn{  border:1px solid #3f3f3f; background: transparent; color:#3f3f3f; transition: ease-in 0.2s; }
.secondary_btn:hover , .secondary_btn:active{  border:1px solid #3f3f3f; background: #3f3f3f; color:#fff; transition: ease-in 0.2s; }
.customer-account-forgotpassword .fieldset, .customer-account-forgotpassword .buttons-set{  margin:auto; width:100%; }
form .form-instructions { font-style: normal; font-family: open_sans,sans-serif; font-size: 11px; color: #3f3f3f; letter-spacing: 0.4px; }
#form-validate .form-list{  margin-top:30px; }
#form-validate button.button{ min-width: 100%; text-align: center; }
.buttons-set .back-link{  width:100%; text-align: center; }
/*Login / singup page styling ends here*/
/*Catalog page css starts here*/
#narrow-by-list ol:before, #narrow-by-list ol:after{  content: ""; display: table; clear:both; }
#narrow-by-list ol li{  display: block; float:left; width:50%; }
.page-title.category-title h1{  font-family: open_sansregular,sans-serif; font-weight: 400; text-transform: capitalize; color: #3f3f3f; }
.block-layered-nav .block-title strong span{  color: #757575; text-transform: none; font-weight: 400; font-size: 13px; font-family: 'open_sansregular', sans-serif; }
.wishlist_product{  position: absolute; top:0px; width: 40px; height:40px; display: block; right:15px; top:15px; opacity: 0; transition: ease-in 0.2s; }
.wishlist_product:before{  width: 40px; height:40px; background: #fff; color:#ccc; display: block; line-height: 40px; font-size: 20px; border-radius: 50%;
 }
.no-touch .product-image:hover, .product-image, .no-touch .product-img-box .product-image:not(.zoom-available):hover{  border:0px; }
.wishlist_product:hover:before{  color:#ffafaf; }
.products-grid .product-name, .products-list .product-name{  font-family: 'open_sansregular',sans-serif; font-size: 17px; text-transform: none; letter-spacing: 0.2px; color: #3f3f3f; width: 100%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; margin-bottom: 0px; }
h2.product-name a:hover, h3.product-name a:hover, h4.product-name a:hover, h5.product-name a:hover, p.product-name a:hover{  color:#789812; outline:none; }
.price-box .price, .price { font-family: 'open_sansregular',sans-serif; color: #3f3f3f; font-size: 15px; }
.hide_me{  display: none; }
.products-grid .product-info{  padding-bottom: 40px !important; min-height: 60px !important; }
.product_image_cont{  position: relative; }
.quickshop_btn{  position: absolute; top: 0px; width: 100%; height: 50px; display: block; right: 0px; top: auto; bottom: 0px; background: rgba(255, 255, 255, 0.37); line-height: 50px; color: #3f3f3f; font-family: 'open_sansregular',sans-serif; letter-spacing: 5px; font-size: 18px; opacity: 0; transition: ease-in 0.2s; }
.product_image_cont:hover .wishlist_product, .product_image_cont:hover .quickshop_btn{  opacity: 1; transition: ease-in 0.2s; }
.block-layered-nav .block-content > dl > .filter_accordian dt{  padding-left: 10px; border: #F0F0EE solid 1px; background:rgba(255,235,229,.3); font-family: 'open_sansregular',sans-serif; font-size: 13px; padding: 20px; color: #3f3f3f; line-height: 12px; text-transform: none; letter-spacing: 0.8px; position: relative; height:54px; }
.catalog-category-view .page-title.category-title{  max-width: 40%; width: 100%; display: inline-block; vertical-align: top; height: 40px; line-height: 40px; }
body:not(.customer-account) .block:first-child .block-title{  padding-top:20px; padding-bottom: 20px; }
.toolbar-bottom {  display: none; }
.block-layered-nav .block-content > dl > .filter_accordian dd{  border-color: #f0f0ee; padding:0px; border-style: solid; border-width: 0px 1px; margin-top:0px; margin-bottom: 0px;  }
.main_footer{  background: #fff; }
.payment_checks{  margin-top:10px; }
.footer_bottom_cont{  margin-top: 50px; }
.footer_bottom_cont ul li{  display: inline-block; max-width:19.5%; width: 100%; text-align: center; }
.footer_bottom_cont ul li {     max-width: none; width: auto; margin-left: -2px; margin-right: -2px; border-right: 1px solid #ccc; padding-right: 15px; padding-left: 15px; }
.footer_bottom_cont ul li:last-child{  border-right:0px; }
.toolbox_container .pager{  display: none; }
.toolbox_container{  width: 59%; display: inline-block; vertical-align: top; margin-bottom: 20px; }
.toolbox_container .sorter{  float:right; height:40px; margin-bottom: 0px; }
.toolbox_container .sorter label{  display: none; }
.toolbar { margin-top: 0px; margin-bottom: 0px; border: none; background: transparent; padding: 0px; }
.toolbox_container .sort-by select{  width: 150px; padding: 10px; }
.toolbox_container .sort-by select:focus, .toolbox_container .sort-by select:active{  outline: none; border:#789812 solid 1px; }
.catalog-category-view .page-title.category-title h1{  margin-top: 0px; margin-bottom: 0px; padding-bottom: 0px; line-height: 40px; }
#narrow-by-list dd.Color.filter_2 .configurable-swatch-list li { margin: 0px; width: 50%; padding-top: 10px; padding-bottom: 10px; border-width:1px 1px; border-color:#f0f0ee; border-style: solid  }
#narrow-by-list dd.Color.filter_2 .configurable-swatch-list li:nth-child(odd){  border-left:0px; border-top:0px; }
#narrow-by-list dd.Color.filter_2 .configurable-swatch-list li:nth-child(even){  border-top:0px; border-right:0px;    border-left:0px; }
#narrow-by-list dd .swatch-link:hover .swatch-label{  border-color: #789812; }
#narrow-by-list dd.Color.filter_2 .configurable-swatch-list li a{  padding:0px; width:100%; display: block; padding-left:10px; }
#narrow-by-list dd.Color.filter_2 li:after{  position: absolute; left:40px; content: attr(data-title); display: inline-block; height:20px; width:calc(100% - 40px); top:10px; color:#3f3f3f; font-size:12px; font-family: 'open_sansregular'; }
.block-layered-nav dl dd ol > li > a .count{  display: none; }
#narrow-by-list dd .swatch-label{  border:1px solid #78981226; }
#narrow-by-list dd .swatch-link{  width: 20px; height: 20px; line-height: 20px; padding: 0px; }
#narrow-by-list dd .swatch-link span{  width: 20px; height: 20px; line-height: 20px; padding:0px; font-size:11px;  }
.block-layered-nav .block-content > dl#narrow-by-list > dd.Price.filter_1  ol li{  width:100%; }
.block-layered-nav .block-content > dl > dd.Price.filter_1 a span{  color:#3f3f3f; font-size:12px; }
.block-layered-nav .block-content > dl > dd.Price.filter_1 a:hover span{  color:#789812;    }
.block-layered-nav dl dd ol > li > a:hover span{  color:#789812; }
.product-img-box .product-image img.primary_image{  max-width: 100% !important; }
.product_placeholder_main{  height:auto; }
.product-img-box , 
.product-view .product-shop{  width:50% !important; }
.product-view .product-shop .product-name , 
.product-view .product-img-box .product-name{  width:100%; }
.product-view .product-shop .product-name .h1, .product-view .product-img-box .product-name h1 { color: #3f3f3f; margin-bottom: 10px; border: 0; font-family: open_sansregular; text-transform: none; letter-spacing: 0.5px; font-weight: 400; display: block; margin-top:0px; margin-bottom: 0px; padding-bottom:15px; }
.extra-info{  display: none; }
.product-view .product-shop .extra-info, .product-view .product-shop .price-info{  max-width: 100%; width: 100%; text-align: left; padding-left:0px; }
.product-view .product-shop .price-box .regular-price .price, 
.product-view .product-shop .price-box .special-price .price, 
.product-view .product-shop .price-box .full-product-price .price{  max-width: 100%; width: 100%; display: block; padding-left: 0px; text-align: left; font-family: 'open_sansregular',sans-serif; color: #3f3f3f; font-size: 20px; font-weight: 400; }
.product-shop .price-info span{  display: block; }
/*My account page styling starts here*/
.customer-account .block-title h2, 
.customer-account .block-title h3, 
.customer-account .block-title strong, .customer-account .block-account li a, .customer-account  .block-cms-menu li a{  color:#3f3f3f; font-family: 'open_sansregular'; text-transform: capitalize; font-weight: 400; }
.customer-account .block-account li strong, 
.customer-account .block-cms-menu li strong{ color:#789812; font-family: 'open_sansregular'; text-transform: capitalize; }
.customer-account .col-left.sidebar .block-content ul li{  padding-left:10px; }
.customer-account .block-account li a:hover, 
.customer-account .block-cms-menu li a:hover{  color:#789812; }
.customer-account .col-left.sidebar .block-content li:nth-child(5), .customer-account .col-left.sidebar .block-content li:nth-child(6), .customer-account .col-left.sidebar .block-content li:nth-child(8), .customer-account .col-left.sidebar .block-content li:nth-child(9), .customer-account .col-left.sidebar .block-content li:nth-child(10){  display: none; }
.customer-account .my-account .page-title h1{  font-family: 'open_sansregular',sans-serif; font-size:18px; color:#3f3f3f; text-transform: none; font-weight: 400; letter-spacing: 0.5px; margin:0px; }
body.customer-account .my-account .fieldset , body.customer-account .my-account .buttons-set{  margin-top:15px; margin-bottom: 15px;     max-width: 600px; width: 100%; }
#form-validate .form-list{  margin-top:15px; margin-bottom: 15px; }
body.customer-account .my-account .fieldset h2, body.customer-account .my-account .addresses-list h2, body.customer-account .my-account .order-details h2{  margin-bottom: 0px; }
body.customer-account .my-account input[type=email], body.customer-account .my-account input[type=search], body.customer-account .my-account input[type=number], body.customer-account .my-account input[type=password], body.customer-account .my-account input[type=tel], body.customer-account .my-account input[type=text], body.customer-account .my-account  select{  max-width: 100%; width:100%; height:35px; padding:5px 10px; line-height: 35px; }
body.customer-account .my-account .fieldset p.required{  margin-bottom: 5px; float: none; font-size: 12px; margin-top: 5px; display: block; position: relative; }
body.customer-account .my-account .fieldset h2, 
body.customer-account .my-account .addresses-list h2, 
body.customer-account .my-account .order-details h2{  font-family: 'open_sansregular',sans-serif; text-transform: none; font-weight: 400; color:#3f3f3f; font-size:15px; }
.configurable-swatch-list li:before { content: attr(data-title); display: none; position: absolute; top: -35px; background: #636363; width: 115px; height: 0px; font-size: 12px; color: #fff; line-height: 25px; left: -35%; right: auto; text-align: center; margin: auto; border-radius: 5px; opacity: 0; transition: opacity ease-in 0.2s; }
.configurable-swatch-list li:after{  display:none; }
.configurable-swatch-list li:hover:before{  height:25px; opacity: 1; transition: opacity ease-in 0.5s; }
.configurable-swatch-list li:hover:after{ 
 opacity: 1; transition: opacity ease-in 0.5s; }
.configurable-swatch-list li{  position: relative; }
/*My account page styling ends here*/
/*header styling starts here*/
.page-header{  margin: 0 auto !important; }
.skip-link .label{  display: none; }
.hide_desktop{  display:none; }
.hide_mobile{  display:block; }
#header-nav.hide_desktop{  display: none; }
#header-nav{  display: inline-block; }
#header-nav .nav-primary a { text-decoration: none; position: relative; display: block; color: #3f3f3f; line-height: 40px; font-family: 'open_sansregular',sans-serif; text-transform: uppercase ; letter-spacing: 0.2px; padding-left: 20px ; padding-right: 20px ; }
.logo { max-width: 20%; width:100%; min-height: 90px; }
.logo img{  max-width:55%; width: 100%; }
#header-nav{  height: 40px; vertical-align: middle; margin-top:20px; border:0px; max-width:60%; width:100%; text-align: center; position: absolute; left: 0px; right: 0px; margin: auto; top: 25px; }
#header-nav nav{      height: 40px; }
#header-nav .nav-primary{      height: 40px;     margin-top:0px;     margin-bottom: 0px; } 
#header-nav .nav-primary li{  height:40px; line-height: 40px; }
.modal{  max-width:90%; width: 100%; vertical-align: top; margin-top:40px; background: transparent; -webkit-box-shadow:none; box-shadow:none; }
.account-cart-wrapper{  max-width:20%; width:100%; margin-top:22px; text-align: right; right:30px; }
.search_icon{  height: 44px; line-height: 42px; width: 44px; text-align: center; display: inline-block; vertical-align: top; }
.account-cart-wrapper a{  color:#020202; font-size:22px;  }
.account-cart-wrapper a:hover{      color: #789812; }
.account-cart-wrapper a:before{  line-height: 44px; height: 44px; display: block; }
.skip-cart .count:before, .skip-cart .count:after{  display: none; }
.header-minicart .count{  position: absolute; top:0px; right:0px; color:#020202; }
.blocker{  background-color: rgba(0, 0, 0, 0.75); z-index:9999; }
.header-language-container, .page-header{  font-family: 'open_sansregular'; border:0px; }
.currency-switcher{  width: 45px; display: inline-block; line-height: 44px; vertical-align: top; }
.currency-switcher #select-currency{  border:0px; outline: none; line-height: 44px;  }
#header-account.skip-active { background: #fff9f7; border: none; display: block; position: absolute; z-index: 200; top: 60px; right: 20px; width: 200px; padding-top: 0px; padding-bottom: 0px; box-shadow: 0px 0px 3px -1px #666666; }
#header-account a:hover{  color:#789812; }
.page-header.sticky_header{  position: fixed; top: 0px; max-width: 100%; width: 100%; margin: 0 auto !important; left: 0px; right: 0px; background: #fff; z-index: 999; padding-bottom: 0px; box-shadow: 0px 0px 6px 0px #666; }
.sticky_body .main-container{  padding-top:100px; }
.breadcrumbs { overflow: hidden; margin: 15px 0 15px; }
.sticky_header .page-header-container{  max-width: 1260px; width: 100%; margin:auto; padding:0px 30px; }
#search{  font-family: 'open_sansregular'; background: transparent; border:0px; border-bottom: 2px solid #fff; outline:none; color:#fff; text-transform: capitalize; }
#header-account a { position: relative; display: block; padding: 5px 20px; line-height: 23px; text-align: left; font-size:12px; font-family: 'open_sansregular'; }
body.cms-home .main-container{  padding-top:100px; }
/*header styling ends here*/
.checkout-onepage-success .page-title h1{  margin-top:25px; margin-bottom: 25px; font-family: open_sansregular; font-size:25px; text-transform: none; letter-spacing: 0.5px; font-weight: 400; display: inline-block; }
/*Catalog page css ends here*/
/*checkout cart empty styling*/
.iwd_empty_cart_wrapper .iwd_empty_page_column .iwd_empty_page_title { padding-bottom: 15px; text-align: center; font-size: 24px; line-height: 1; font-family: 'open_sansregular',sans-serif; }
.iwd_empty_cart_wrapper .iwd_empty_page_column .iwd_empty_cart_info{  font-family: 'open_sansregular'; font-size:14px; letter-spacing: 0.5px; }
.iwd_opc_small_button.active, .iwd_opc_button.active { color: #fff; background-color: #ffafaf; transition: ease-in 0.2s; border-radius: 0px; }
.iwd_opc_small_button, .iwd_opc_button{  border-radius: 0px; font-family: 'open_sansregular'; font-size:16px; letter-spacing: 0.5px; }
.iwd_opc_small_button.active:hover, 
.iwd_opc_button.active:hover, 
.iwd_opc_small_button.active:focus, 
.iwd_opc_button.active:focus{  background: #ff889e; }
.iwd_opc_small_button:hover, .iwd_opc_button:hover{  background: #ff889e; transition: ease-in 0.2s; }
#narrow-by-list dd.Size .configurable-swatch-list li{  width:auto; margin:10px; }
#narrow-by-list dd.Size .swatch-link, #narrow-by-list dd.Size .swatch-link span{  width:25px; line-height: 25px; height:25px; }
.block-layered-nav .block-content > dl > .filter_accordian:last-child dd{  border-bottom:#f0f0ee solid 1px; }

.ajaxlogin-window{  max-width:475px; width:60% !important; }
.ajaxlogin-window .page-title, .ajaxlogin-window .page-title span{  color:#3f3f3f; font-family: open_sansregular; font-size:30px; margin-top: 20px; margin-bottom: 20px; }
.ajaxlogin-window .content{  width:100% !important; }
.ajaxlogin-window .buttons-set button.button { float: left; margin-right: 5px; min-width: 200px; margin-left:0px; }
#ajaxlogin-logout-form{  text-align: center; }
.ajaxlogin-window #ajaxlogin-logout-form .buttons-set button.button{  float:none; margin-bottom: 20px; }
.ajaxlogin-window .buttons-set a:not(.button){  float: right; }
/*checkout cart empty styling ends here*/
/*Menu styling start here*/
#custommenu{  margin-top:0px; }
.wp-custom-menu-popup:before{  position: absolute; background: #fbfbfb; content: ""; display: block; height: 100%; right: 99.4% !important; width: 100%; box-shadow: 0px 4px 4px -4px #666; top:0px; }
.wp-custom-menu-popup:after{  position: absolute; background: #fbfbfb; content: ""; display: block; height: 100%; left: 99.4% !important; width: 100%; top:0px; box-shadow: 0px 4px 4px -4px #666; }
/*Menu styling ends here*/
/*Minicart styling start here*/
.header-minicart .product-details .product-name { padding-top: 0px; font-weight: 400; color: #3f3f3f; text-align: left; }
.header-minicart .product-details .product-name a { color: #3f3f3f; font-family: open_sansregular; text-transform: none; font-size: 16px; word-spacing: 2px; }
.account-cart-wrapper #cart-sidebar a{  font-size: 14px; color:#3f3f3f; }
.info-wrapper tr:nth-child(1) th , 
.info-wrapper tr.qty-wrapper{  display: none; }
.header-minicart .mini-products-list li .product-details{  text-align: left; }
.header-minicart .price-box .price, .header-minicart  .price{  font-size:13px; }
.account-cart-wrapper #cart-sidebar a.btn-edit , 
.account-cart-wrapper #cart-sidebar a.remove{  color: #9cbd34; }
.header-minicart .block-subtitle { color: #fff; font-family: 'open_sansregular',sans-serif; font-size: 14px; font-weight: normal; line-height: 1.4; padding: 5px; text-align: center; text-transform: none; margin-bottom: 0px; margin-top: 00px; margin-bottom: 10px; background: #9cbd34; }
.header-minicart .subtotal { background-color: #9cbd34; text-align: center; line-height: 2em; }
.header-minicart .subtotal .label , .header-minicart .subtotal .price{ color: white; text-transform: none; font-weight: 400; font-family: 'open_sansregular',sans-serif; font-size: 13px; }
.header-minicart .minicart-actions .checkout-button { min-width: 145px; width: 100%; font-size: 15px; }
.header-minicart .minicart-actions .checkout-button:hover { color:#fff; }
.header-minicart .block-subtitle .close { width: 40px; float: right; display: block; color: #fff; text-decoration: none; font-weight: normal; font-size: 29px; position: absolute; top: 0px; right: 0px; opacity: 1; background: #3f3f3f; width: 30px; }
/*Minicart styling ends here*/
/*Menu Styling*/
div.menu a span { display: block; height: 65px; padding-right: 0px; padding-top: 0px; line-height: 40px; font-family: 'open_sansregular'; font-size: 12px; letter-spacing: 0.8px; }
/*Menu Styling ends here*/
#ajaxlogin-mask{  opacity: 0.9; background: #fff; z-index:999;}
.ajaxlogin-window{  border:0px; box-shadow:none; }
.ajaxlogin-window #ajaxlogin-login-form input{  height:36px; font-size:18px; font-family:'open_sansregular',sans-serif; outline:none; }
.ajaxlogin-window #ajaxlogin-login-form input:focus{  border-color:#789812; }
.ajaxlogin-window .buttons-set button.button{  float:none; }
.ajaxlogin-window .page-title{  border-bottom:1px solid #ccc; display:block; }
.register_cont button{  width:100%; }
.ajaxlogin-window .close{  background: url(../../images/cancel.svg) no-repeat; background-size: 25px; height: 25px; width: 25px; }
.ajaxlogin-window .close:hover{  transform: rotate(90deg); }
/*Login popup start here*/
/*Login popup ends here*/
div.menu a:hover, div.menu.act a, div.menu.active a{  color:#9cbd34; }
.button:focus, .cart-table .product-cart-actions .button:focus, #co-shipping-method-form .buttons-set .button:focus, .footer .button:focus{  background:#789812; }
/*Custom menu styling starts here*/
.cms-page-view .std h1.title_main{text-align: center;font-family: 'open_sansregular',sans-serif;text-transform: none;color: #333;padding-bottom:20px;position: relative;margin-bottom:20px;}
.faq_container_inner strong.question{color: #333;font-size: 15px;font-family: 'open_sansregular',sans-serif;}
.faq_container_inner .answer{font-size: 13px;letter-spacing: 0.7px;margin-top: 5px;margin-bottom: 0px;}
.faq_container_inner .faq_data { margin-bottom: 15px;}
.cms-page-view .std h1.title_main:after{ content:""; position: absolute;bottom:0px;width:150px;height:1px;background: #333;left:0px;right:0px;margin:auto;display: block;}
.cms-page-view .std h2.all_caps{font-size: 14px;font-family: 'open_sansregular';letter-spacing: 0.4px;color: #333;}
.cms-page-view .std li, .cms-no-route .std li{ font-style: normal;color: #333;font-size: 13px;font-family: 'open_sansregular'; }
.cms-page-view .std .about_container_inner strong{ color:#333;font-family: 'open_sansregular',sans-serif;  }
.cms-page-view .std .about_container_inner p{ color: #333;font-family: 'open_sansregular';font-style: normal;line-height: 24px;  }
.cms-page-view .std .about_container_inner >ul{list-style: none;}
/*Custom menu styling ends here*/
 
.main_footer .block.block-subscribe .block-content{   }
.main_footer .block.block-subscribe .block-content .form-subscribe-header,.main_footer .block.block-subscribe .block-content .input-box,.main_footer .block.block-subscribe .block-content .actions{ width:auto;display:inline-block; vertical-align: top;height:40px;line-height:40px;font-size:16px;font-family: 'open_sansregular',sans-serif;padding-top:0px;position: relative;outline:none;}
.newsletter_block{ text-align: center;  }
.newsletter_block .block .actions{ margin-top:0px; }
.main_footer .block.block-subscribe .block-content .form-subscribe-header label,.main_footer .block.block-subscribe .block-content .input-box #newsletter,.main_footer .block.block-subscribe .block-content .actions .button{height:40px;font-size:12px;font-family:'open_sansregular',sans-serif;}
.main_footer .block.block-subscribe .block-content .form-subscribe-header label:before{ content:"\f003 ";display: block;position: absolute;left:0px; width :auto;font-size:20px;left:5px;font-family: 'FontAwesome';top:15px;}
.main_footer .block.block-subscribe .block-content .form-subscribe-header label{height:auto;font-size:14px;font-weight:400;color:#333;padding-right: 10px;font-family: 'open_sansregular',sans-serif;}
.main_footer .block.block-subscribe .block-content .form-subscribe-header{padding-left:30px;}
.main_footer .block.block-subscribe .block-content .input-box .input-text{border-radius: 0px;}
.main_footer .block.block-subscribe .block-content .input-box .input-text:focus {border: 1px solid #9cbd34;outline: none;border-radius: 0px;}
.main_footer .block.block-subscribe .block-content .actions .button{ background: transparent;margin-left:15px;border:#333 solid 1px; color:#333;text-transform: uppercase;  }
/*Newsletter styling 04 aug 2018*/

.blocker{ z-index: 999; }
/*Algolia Search custom css starts here*/
#algolia-searchbox .algolia-search-input{ width:100%; }
#algolia-searchbox .algolia-search-input:focus{ border:0px;border-bottom: 2px solid #fff; }
#algolia-autocomplete-container .aa-dropdown-menu{ width: 85% !important;position: fixed !important;top: 135px !important;left: 0px !important; z-index: 10000 !important;right: 0px !important;left: 0px !important;right: 0px !important;margin: auto !important;border-top: 3px solid #9cbd34 !important;}
#algolia-autocomplete-container.reverse .col9{width:100%;}
#algolia-autocomplete-container.reverse .col3{display:none;}
#algolia-autocomplete-container .aa-dropdown-menu .aa-dataset-products .aa-suggestion{width:33.3%;}
#autocomplete-products-footer,.footer_algolia{display:none;}
.aa-dataset-products .aa-suggestions{ margin:0px;  }
#algolia-autocomplete-container .aa-dropdown-menu .algoliasearch-autocomplete-hit .info{ font-family: 'open_sansregular',sans-serif;  }
#algolia-autocomplete-container .aa-dropdown-menu .algoliasearch-autocomplete-price{  font-family: 'open_sansregular',sans-serif; color:#9cbd34; }
#algolia_instant_selector .instant-search-bar-label{     background-color: #f50d68;  }
#algolia_instant_selector #instant-search-bar{  border-color:#f50d68; }
#algolia_instant_selector .result{padding:0px;}
#algolia_instant_selector .result .result-thumbnail img{ width:100%;height:auto;  }
.result-sub-content{padding-top:10px;}
#algolia_instant_selector .result .result-title{ font-family: 'open_sansregular',sans-serif; text-transform: none;font-size: 16px; text-align: center;color: #333; }
#algolia_instant_selector .result .ratings .rating-box{display:none;}
.price-wrapper span{    font-family: 'open_sansregular',sans-serif;  color: #3f3f3f;font-size:14px;}
#algolia_instant_selector button:not(.ais-price-ranges--button){ display:none;  }
#algolia_instant_selector .result{ border:0px;  }
/*Algolia Search custom css ends here*/
/*Footer css starts here*/
.up_btn{position: fixed;right:3vw;bottom:10vh;width:40px;height:40px;opacity: 0;transition: opacity ease-in-out 0.4s; cursor: pointer;z-index:999;}
.up_btn:before{     content: "\f077"; position: relative; font-family: 'FontAwesome'; font-size: 25px; width: 40px; height: 40px; line-height: 40px; text-align: center; display: block; background: #9cbd35; color: #fff;opacity: 0.85}
.up_btn.active{opacity: 1;transition: opacity ease-in-out 0.4s; }
.category-description.std , .breadcrumbs{display:none;}
.login_member{position: absolute; top: 0px; right: 42px; font-size: 12px; color: #789812;}
/*Footer css ends here*/
/*Css for 7th aug 2018 starts here*/
.dashboard .col2-set .col-1 .box-title h2, .dashboard .col2-set .col-1 .box-title h3, .dashboard .col2-set .col-2 .box-title h2, .dashboard .col2-set .col-2 .box-title h3{ font-size: 14px; margin-bottom: 0;font-family: 'open_sansregular',sans-serif;font-weight: 400;text-transform: capitalize; color:#3f3f3f;}
/*Css for 7th aug 2018 ends here*/
.google_btn , .facebook_btn{ width: 40%;display: inline-block;padding-top: 5px;padding-bottom: 5px;text-align: center;color: #fff;border-radius: 0px; }
.google_btn{background: #d34836;}
.facebook_btn{     background: #3b5998; }
.socal_icons{ text-align: center;display: block; }
.or_line{ font-size: 15px; line-height: 15px; display: block; text-align: center; padding-top: 15px; padding-bottom: 15px; color:#333;position: relative;}
.or_line:before{   left:0px; content: "";background: #333;top: 0px;bottom: 0px;height: 1px;width: 47%;display: block;position: absolute;margin: auto; }
.or_line:after{ right:0px; content: "";background: #333;top: 0px;bottom: 0px;height: 1px;width: 47%;display: block;position: absolute;margin: auto; }
.facebook_btn:hover,.facebook_btn:focus ,.google_btn:hover,.facebook_btn:hover{ color:#fff; }




#custommenu div.wp-custom-menu-popup .block1{ width: 100%; float:left;}
#custommenu div.wp-custom-menu-popup .block2{ width:0%;  float:left; }
#custommenu div.wp-custom-menu-popup .block2 >img{ max-width:100%;width:100%;border:#ccc solid 1px; }

#custommenu .wp-custom-menu-popup .block1 .column > .itemMenu.level1 > a{ font-size:14px;padding:5px 2px; }
#custommenu .wp-custom-menu-popup .block1 .column .itemSubMenu a{ margin-left:0px; font-size:11px;}


#custommenu #popup10.wp-custom-menu-popup .block1 .column.last > .itemMenu.level1 a:last-child{ display: inline-block; background: #f51069; padding: 10px; font-size: 14px; line-height: 12px; position: relative; color: #fff; font-family: 'open_sansregular'; }

#custommenu #popup176 .block1 div.column{ width:25%; }
#custommenu #popup103 .block1 div.column{ width:28%; }



.footer_main_container .footer_accordian_data li.main_address{ white-space: pre-line; margin-bottom: 15px;}
.footer_main_container .footer_accordian_data li ,.footer_main_container .footer_accordian_data li a,.footer_main_container .footer_accordian_data a{ color:#36454f; font-size: 13px;}
.footer_main_container .footer_accordian_data li { padding-left:20px; position: relative;margin-bottom: 5px;}
.footer_main_container .footer_accordian_data li:before{ font-family: 'FontAwesome';font-size:14px;color:#8eb35a;content: "\f105";display: block;left:0px;position: absolute; }
.footer_main_container .footer_accordian_data li.main_address:before{content:"\f015";}
.footer_main_container .footer_accordian_data li.phone_no:before{content:"\f095";}
.footer_main_container .footer_accordian_data li.email_address:before{content:"\f0e0";}

.footer_main_container .footer_accordian_data .social_icons{ margin-top: 20px; margin-bottom: 20px;}
.footer_main_container .footer_accordian_data .social_links li{padding:0px;width: calc(100% / 7);}
.footer_main_container .footer_accordian_data .social_links li:before{ display: none; }
.footer_main_container .footer_accordian_data .social_links li img{ max-width: 60%; }
.contact_us{ padding-left:20px;position: relative; }
.contact_us:before{ content:"\f234";font-family: 'FontAwesome';font-size:14px;color:#8eb35a;display: block;left:0px;position: absolute; }

.footer_main_container .footer_accordian_data .social_links li img{ margin:0px; }

.secure_shopping{padding-bottom: 15px;}
.footer_main_container .footer_accordian_data .payment_checks li{ padding-left:0px; }
.footer_main_container .footer_accordian_data .payment_checks li:before{ display: none; }


.footer_main_container .footer_accordian_data li a:hover, .footer_main_container .footer_accordian_data a:hover{ color:#8eb35a; }
.logo_bottom{ max-width:120px;width:100%; display: inline-block;vertical-align: middle;}
.onr_details{ display: inline-block;max-width:calc(100% - 125px);width:100%; vertical-align: middle;font-size: 15px;line-height: 24px;letter-spacing: 0.5px;padding-left: 30px;color:#5e5e5e;}

/*About us Cms Page staets here*/
.about_us_page .our_info_section { max-width: 730px; width: 100%; margin: auto; display:block;}
.about_us_page .our_info_section .logo_bottom{ max-width: 250px; width: 100%; margin: auto; display:block;margin-top:20px;}
.about_us_page .our_info_section .onr_details { padding-left: 0px; max-width: 100%; margin-top: 20px; margin-bottom: 20px; text-align: center; font-size: 22px; font-family: 'open_sansregular'; line-height: 36px; color: #000; }
.about_us_page h2.ques , .cms_page_outer h2.ques{ color: #36454f; font-size:18px; margin-top:0px; margin-bottom: 10px; padding-bottom: 0px; }
.cms_page_outer p , .cms-page-view .std p, .cms-no-route .std p{ font-style: normal; font-family: 'open_sansregular'; margin-bottom: 10px; }
.about_us_page .ceo_image{ display: block;text-align: center;margin-top:30px; }
.about_us_page .ceo_image img{ margin:auto; }
.about_us_page .ceo_data{ margin:auto; }
.about_us_page .ceo_desc{ max-width: 760px; width: 100%; margin: auto; text-align: center; margin-top: 30px; font-size: 12px; }
.about_us_page .ceo_desc p{ font-size:13px; }

.cms-page-view .std .suppliers_us_page .title{ color:#36454f ;font-size:22px;padding-left:30px;}
.cms-page-view .std .suppliers_us_page .onr_details { color:#333;font-size:13px; line-height: 24px;margin-bottom: 30px;}

.suppliers_carousel .owl-nav .owl-prev{ position: absolute;  top: 0px; bottom: 0px; left: 0px; z-index: 999; background: #fff; }
.suppliers_carousel .owl-nav .owl-next{ position: absolute;  top: 0px; bottom: 0px; right: 0px; z-index: 999; background: #fff;}
.suppliers_carousel .owl-nav .owl-prev , .suppliers_carousel .owl-nav .owl-next{font-size:30px;line-height: 100px; }

.delivery_page h2.ques{ padding-left:30px; }
.our_info_section .distribution_info{ padding-left:30px; list-style:lower-alpha;}
.ceo_data h3{ font-family: open_sanssemibold,sans-serif;font-size:15px;margin-top:0px;margin-bottom: 0px; }
.ceo_sign img{ display: inline-block;vertical-align: middle; }
.ceo_sign .ceo_data{ display: inline-block;vertical-align: middle; padding-left:15px;}
.ceo_sign .ceo_data p{ margin-bottom: 0px; }

.our_story_cont .container{ max-width:570px;width:100%;margin:auto;background: #fff; }
.our_story_cont .onr_details{ max-width:100%;padding-left:0px; }
.cms-page-view .std .our_story_cont{ background: url(../../images/our_story_bg.jpg) no-repeat;background-size:100%;  }
.cms-page-view .std .our_story_cont .title{ text-align: center;padding-left:0px; margin:0px;padding-top:50px;padding-bottom: 0px;}
.cms-page-view .std .our_story_cont em{ text-align: center;display: block; padding-bottom: 20px;}
.faq_page h2.ques{padding-left:30px;}
/*About us Cms Page ends here*/

/*Contact us page styling starts here*/
.contacts-index-index .contact_page h1{ font-family: 'open_sansregular' sans-serif;font-size: 25px;text-transform: none; font-weight: 400;color:#36454f;margin-top:0px;margin-bottom: 0px;}
.contacts-index-index .contact_page em{ font-size:16px;color:#36454f;}
.row_contact_us h2  , h3.site_name{ font-size:18px;color:#36454f;text-transform: none; }
.row_contact_us p{ white-space: pre-line; }
.row_contact_us{ margin-bottom: 40px; }
.contact_page{ margin-top:30px; }
.message_desc h2{ text-transform: none;color:#36454f; }
.message_desc em{ font-size:16px;color:#36454f; }
.contact_form .input-box{ max-width:31.3%;width:100%;margin-left:1%;margin-right:1%;float:left; }
.contact_form .input-box input{ width:100%;height:40px; border-color: #9cbd34;font-size:14px;}
.contact_form .input-box:nth-child(4){max-width:100%;margin-left: 1%;margin-right:1%;width:98%;}
.contact_form .input-box:nth-child(4) textarea{ width:100%;max-width: 100%; margin-top:2%;height:150px;border-color: #9cbd34;font-size:14px;}

.contacts-index-index .buttons-set{ max-width: 100%;width:100%; margin-left:0px;text-align: center;}
.buttons-set button.button { float: none; margin-left: 5px; min-width: 140px; margin: auto;margin-top:1%;}
/*Contact us page styling ends here*/

/*google translate starts here*/
.store-language-container{ position: relative;padding:0px;  }
#google_translate_element{     position: absolute; top: 0px; right: 0px; z-index: 99; }
#google_translate_element .goog-te-gadget-simple img{ display: inline-block; }
.goog-te-menu-frame{ top:25px !important; }
.goog-te-banner-frame{ z-index:0 !important; }
/*google translate ends here*/

#google_translate_element .goog-te-gadget-simple img{ display: none; }
.goog-te-gadget-simple .goog-te-menu-value span{ padding-right:4px;padding-left:4px; color: rgb(156, 189, 53) !important; }
.goog-te-gadget-simple{ border-color: #9cbd35 !important ;font-size:12px;}

#algolia_instant_selector #instant-search-bar-container{ display: none; }
#algolia_instant_selector button:not(.ais-price-ranges--button){ background: #9cbd34 none repeat scroll 0% 0%;color:#fff;font-family:'open_sansregular'; text-transform: none;display:block}
#algolia_instant_selector button:not(.ais-price-ranges--button):hover {background: #789812 ;color: white;}

#search_modal .custom_close{
    background: #fff;
    color: #000;
    font-size: 32px;
    width: 26px;
    height: 25px;
    display: block;
    line-height: 26px;
    border-radius: 50%;
    margin-left: 0px;
    position: absolute;
    top: 0px;
    right: 00px;
    cursor:pointer;
}

#search_modal .close-modal { display:none !important; }



/*Footer styling new theme starts here*/
.footer .heading-newletter-email .block-subscribe {
    width: 100%;
    max-width: 100%;
    margin-bottom: 0px;
}

.footer .heading-newletter-email .block-subscribe .actions {
    float: left;
    width: 150px;
    margin: 0;
}

.footer_menu_center {
    margin-top: 15px;
    text-align: center;
}

.footer-container .contact_address .address_title {
    font-size: 14px;
    text-transform: uppercase;
    font-family: 'centurygothic_bold';
    letter-spacing: 0.5px;
    margin-bottom: 15px;
}

.footer-container .contact_address .address_content {
    font-size: 13px;
    letter-spacing: 0.7px;
    line-height: 20px;
}

.conatct_details {
    margin-top: 15px;
}

.email_contact p strong,
.phone_contact p strong {
    display: inline-block;
    max-width: 70px;
    width: 100%;
    font-size: 12px;
}

.email_contact p,
.phone_contact p {
    margin-bottom: 5px;
}

.email_contact p a,
.phone_contact p a {
    display: inline-block;
    color: #000;
    text-decoration: underline;
    font-size: 12px;
}

.block-subscribe .block-title strong span {
    font-size: 14px;
    color: #1f1a17;
    padding-left: 0px;
    font-family: 'centurygothic_bold';
    margin-bottom: 0px;
    display: block;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px
}

.footer-box {
    background: #85c025;
}

.foorer-top-bar {
    background: #cccccc;
    padding: 20px 0;
}

.footer-container {
    margin-top: 48px;
}
.mallimage img {
    width: 100%;
}

.strong {
    font-size: 12px;
    font-family: 'centurygothic_regular';
    color: #1f1a17;
    line-height: 23px;
    margin-top: 20px;
}

.strong {
    font-size: 12px;
    font-family: 'centurygothic_regular';
    color: #1f1a17;
    line-height: 23px;
    margin-top: 20px;
}

.social-icon {}

.social-icon ul {
    margin: 0;
    padding: 0;
}

.social-icon ul li {
    list-style: none;
    float: left;
    padding: 20px 29px 20px 0;
    border-top: 1px solid #919191;
}

.block-subscribe .block-title strong span,
.footer-menu-heading {
    font-size: 14px;
    color: #1f1a17;
    padding-left: 0px;
    text-transform: capitalize;
    font-family: 'centurygothic_bold';
    letter-spacing: 0.5px;
    margin-bottom: 15px;
}

.heading-newletter {
    font-size: 12px;
    color: #111111;
}


.footer-menu {}

.footer-menu ul {
    margin: 0;
    padding: 0;
}

.footer-menu .footer_menu_cont .footer_menu_list {
    list-style: none;
    padding: 5px 10px 5px 10px;
    display: inline-block;
}

.footer-menu .footer_menu_cont .footer_menu_list a {
    text-decoration: none;
    color: #1f1a17;
    font-size: 12px;
    font-family: 'centurygothic_bold';
}

.footer-menu ul li a:hover {
    color: #1f1a17;
}

.heading-newletter-email {
    position: relative;
}

.heading-newletter-email-icon {
    position: absolute;
    top: 7px;
    left: 9px;
    color: #b7b7b7;
}

.heading-newletter-button {
    background: #fff;
    padding: 10px 20px;
    font-size: 9px;
    outline: none;
    border: solid 1px #ccc;
    margin-left: -38px;
}

.heading-newletter-button-form-control {
    padding: 12px 31px !important;
    font-size: 9px !important;
}

.heading-newletter-instagram img {
    width: 70px;
}

.heading-newletter-instagram {
    margin-top: 10px;
}

.heading-newletter-instagram ul {
    margin: 0;
    padding: 0;
}

.heading-newletter-instagram ul li {
    list-style: none;
    float: left;
    padding: 20px 17px 0px 0;
}

.heading-newletter-footer {
    margin-top: 50px;
}

.heading-newletter-footer ul {
    margin: 0;
    padding: 0;
}

.heading-newletter-footer ul li {
    list-style: none;
    float: left;
    padding: 20px 7px 0px 0;
}

.copyright {
    background: #1f1a17;
    padding: 6px 0;
    text-align: center;
    font-size: 13px;
    color: #fff;
}

.mallimage {
    max-width: 280px;
    width: 100%;
    height: auto;
    display: block;
    background: #cccccc;
}

.mallimage img {
    width: 100%;
}

.social_icon_list {
    font-size: 25px;
    color: #919191;
}

.social_icon_list a {
    color: #1f1a17;
}

.heading-newletter-email #newsletter-validate-detail .button>span>span {
    text-transform: capitalize;
    font-family: 'centurygothic_regular';
}

.heading-newletter-email #newsletter-validate-detail .button {
    background: #1f1a17;
    height: 35px;
    width: 100%;
}

#newsletter-validate-detail .newsletter_email {
    height: 35px;
    border: 1px solid #eaeaea;
    padding-left: 35px;
    font-size: 12px;
    font-family: 'centurygothic_regular';
}

#newsletter-validate-detail .input-box {
    position: relative;
    height: 36px;
    max-width: calc(100% - 150px);
    width: 100%;
}

#newsletter-validate-detail .input-box input {
    height: 100%;
    padding-left: 35px;
}

#newsletter-validate-detail .input-box:before {
    content: "\f0e0";
    display: inline-block;
    font-size: 15px;
    position: absolute;
    left: 10px;
    top: 0px;
    bottom: 0px;
    margin: auto;
    font-family: FontAwesome;
    line-height: 35px;
    height: 35px;
    color: #ccc;
}

.block-subscribe .block-title strong span {
    color: #111111;
    font-family: 'centurygothic_regular';
    text-transform: none;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 0.5px;
}

.mob_show_links {
    display: none;
}

.copyright .social-icon {
    display: none;
}

.shipment_data_text {
    text-align: center;
    margin-top: 15px;
    font-size: 12px;
    font-family: 'centurygothic_regular';
}

.shipment_cont_inner .shipment_data {
    max-width: 15%;
    width: 100%;
    display: inline-block;
}

.shipment_cont_inner .shipment_data .shipment_image {
    max-width: 25%;
    width: 100%;
    margin: auto;
    height: auto;
    fill: #404040;
}

.shipment_cont_inner {
    text-align: center;
}

.shipment_data_text {
    text-align: center;
    margin-top: 30px;
    font-size: 14px;
    font-family: 'centurygothic_regular';
    letter-spacing: 0.6px;
    word-spacing: 3px;
}


/*Footer styling new theme ends here*/


/*Client Styling Homepage*/

.image_cont .inner_image_cont {
    max-width: 100%;
    width: 100%;
}

.our_client_main {
    position: relative;
}

.client_data_cont {
    padding-top: 15px;
    padding-bottom: 15px;
}

.our_client_main .data_desc {
    position: absolute;
    top: 0px;
    transform: translate3d(0, 0%, 0);
    z-index: 0;
    background: #000;
    color: #fff;
    opacity: 0;
    height: 0px;
}


.client_data_cont:hover .data_desc {
    position: absolute;
    top: 100%;
    transform: translate3d(0, 0%, 0);
    z-index: 999;
    height: auto;
    padding: 5px;
    opacity: 1;
    transition: all ease-in 0.4s;
}

.our_clients_row .heading_client {
    color: #1f1a17;
    font-size: 30px;
    font-family: 'centurygothic_regular';
    font-weight: 500;
    line-height: 22px;
    text-transform: none;
    margin-bottom: 50px;
    margin-top: 35px;
}

.our_clients_row .desc_client {
    font-size: 17px;
    color: #1f1a17;
    font-family: 'centurygothic_regular';
}

.our_clients_row .know_more {
    font-size: 17px;
    color: #1f1a17;
    font-family: 'centurygothic_regular';
    text-decoration: underline;
}

.categories_grid_cont .inner_cont .item .category_name {
    display: inline-block;
    background: #85c025;
    color: #fff;
    position: absolute;
    width: 100%;
    text-align: center;
    padding: 10px;
    bottom: 0px;
    z-index: 99;
}
.categories_grid_section .categories_grid_cont .inner_cont .item .category_val:before {
    position: absolute;
    content: "";
    display: block;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    width: 100%;
    background: #85c02536;
}
.categories_grid_section .categories_grid_cont .inner_cont .item .category_val {
    display: block;
    position: relative;
}

.footer-container {
    max-width: none;
    width: 100%;
    padding: 0px;
     margin-top: 48px;
}
.footer {
    border-top: 0px;
}

/*Client Styling Homepage Ends here*/